ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "14450bdc-c7fd-11ec-a556-005056a5c4e8"
    Код: "000003316"
    UIDСценария: "fa2204cb-c7fc-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка переключения склада в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка переключения склада в новой базе"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

